<?php
session_start();
require_once "../init.php";
require_once "../authority.inc.php";
//if($_SESSION['Perm_S']!="|SYSTEM|") $wheres .=" AND (AgentID='".$_SESSION['AgentID_S']."')";
for($i=0;$i<count($oid);$i++){
	$sql="delete from onlinepay where oid='$oid[$i]' $wheres ";
	$DB->query($sql);
}
$DB->close();
header("location:$backUrl");
?>